uuid:
  -
    value: 8e6e31c9-3083-4692-b4de-7938e7ac69ac
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: fish-olives-and-bread-with-cretan-tsikoudia.jpg
uri:
  -
    value: 'public://2019-10/fish-olives-and-bread-with-cretan-tsikoudia.jpg'
    url: /sites/default/files/2019-10/fish-olives-and-bread-with-cretan-tsikoudia.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 296483
status:
  -
    value: true
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
